<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_64341</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-02-21 20:05:44</property>
  <property name="sku" type="text">4_64341</property>
  <property name="Batchcode" type="text">KWA_100087434</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale value="100.0" rows="4" cols="5" tile_height="871" tile_width="858" height="3482" width="4287"/>
   <scale value="50.0" rows="2" cols="3" tile_height="871" tile_width="715" height="1741" width="2143"/>
   <scale value="25.0" rows="1" cols="2" tile_height="870" tile_width="536" height="870" width="1071"/>
   <scale value="23.9" rows="1" cols="1" tile_height="831" tile_width="1024" height="831" width="1024"/>
   <scale value="17.9" rows="1" cols="1" tile_height="623" tile_width="768" height="623" width="768"/>
   <scale value="11.9" rows="1" cols="1" tile_height="415" tile_width="512" height="415" width="512"/>
   <scale value="6.0" rows="1" cols="1" tile_height="207" tile_width="256" height="207" width="256"/>
   <scale value="3.0" rows="1" cols="1" tile_height="103" tile_width="128" height="103" width="128"/>
  </scales>
  <images maxWidth="4287" name="a_" ext="jpg" maxHeight="3482"/>
 </sequence3d>
</orbitvu>
